<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Homework-active-buttons</title>
    <link href="style/style.css" rel="stylesheet">
</head>
<body>
<div class="btn-wrapper">
    <button class="btn">ENTER</button>
    <button class="btn">Q</button>
    <button class="btn">W</button>
    <button class="btn">E</button>
    <button class="btn">R</button>
    <button class="btn">T</button>
    <button class="btn">Y</button>
</div>
<script src="script/main.js"></script>
</body>
</html>
